Bug 1308240 - wicd: FTBFS in rawhide
wicd: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wicd (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:41 EST by Fedora Release Engineering
Modified: 2016-11-08 08:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 08:32:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (91.30 KB, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details
root.log (82.98 KB, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details
state.log (609 bytes, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:41:45 EST
Your package wicd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12877845

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:41:47 EST
Created attachment 1126788 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:41:48 EST
Created attachment 1126789 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:41:50 EST
Created attachment 1126790 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:19:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-07-19 11:36:52 EDT
releng's wicd-1.7.3-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=783833
Comment 6 Upstream Release Monitoring 2016-11-08 08:28:58 EST
filiperosset's wicd-1.7.3-5.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=816252

Note You need to log in before you can comment on or make changes to this bug.